/*************************start general selectors****************************/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,700');
body{
    font-family: 'Open Sans', sans-serif;
	color:#202020;
	font-size:14px;
	line-height:22px;
	font-weight:normal;
	background:#ffffff;
	font-weight:400;
	letter-spacing:0.2px;
	}
ol, ul {
    margin-top: 0px;
    margin-bottom: 0px;
}

a{
	text-decoration:none;
	outline:none;
	color:inherit;
}
a:hover{
	text-decoration:none;
	color:inherit;
}
a:focus{
	color:inherit;
	text-decoration:none;
	outline:none;
}
.h1, h1 {
    font-size: 0px;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}
label{
	font-weight:normal;
}
/*************************end general selectors*****************************/ 

/*************************start common selectors****************************/

.responsive-image{

   max-width:100%;

}

.left {

	float: left;

}

.right {

	float: right;

}

.clr {

	clear: both;

}

.clearfix:after{

	content:" ";

	display:block;

	clear:both;

	height:0;

	width:100%;

}
/*************************end common selectors****************************/

/*************************start nav selectors****************************/
.navbar-default {

    background-color:transparent;

    border-color:transparent;

}
.navbar {

    border-radius: 0px;

}
.navbar {

    margin-bottom: 2px;

}
.navbar-default .navbar-nav > li > a {

    color: #4a4a4a;

	text-transform:uppercase;

	font-size:13px;
	font-weight:bold;

}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {

    color:#1576c3;

    background-color:transparent;
	
	border-bottom:2px solid #1576c3;

}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {

     color:#1576c3;

    background-color:transparent;
	border-bottom:2px solid #1576c3;
	
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #1576c3;
}
/*************************end nav selectors****************************/
/*************************start content selectors****************************/
.container{
	max-width:1280px;
	margin:0px auto;
}
.header_bg{
	padding:16px 0px;  
	border-bottom:1px solid #bfbfbf; 
}
.header_bg .logo{
	text-align:center;
}
.header_bg .top_sec{
	margin:15px 0px 0px 0px;
}
.header_bg .top_sec .con_sec li{
	display:inline-block;
	margin-right:5%;
}
.con_sec .info-box-title{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	color:#b46f33;
	text-transform:capitalize;
}
.con_sec .info-box-subtitle{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	color:#b46f33;
	margin-top:2px;
}
.top_sec .btn-default{
    color: #FFF;
    background-color: #b46f33;
    border-color: #b46f33;
	font-weight:700;
	border-radius:0px;
}

.welcome_bg{
	padding:28px 0px;
}
.welcome_bg h2{
	margin-bottom:15px;
	color:#2d2d2d;
	font-size:30px;
	line-height:44px;
	font-weight:400;	
}

.welcome_bg p{
	margin-top:10px;
	margin-bottom:15px;
	font-weight:600;
	height:40px;
}
.welcome_bg .btn-default {
    color: #e67817;
    background-color:#fff;
    border-color:#e67817;
}
.welcome_bg .btn{
	border-radius:0px;
}
a.pro_link{
	color:#202020;
}
a:hover.pro_link{
	color:#1576c3;
}
.gry_bg{
	background:#636363;
	padding:25px 0px;
}
.gry_bg .heading{
	margin-bottom:15px;
	border-bottom:1px solid #fff;
}
.gry_bg .heading span{
	font-size:28px;
	color:#fff;
	display:inline-block;
	padding-bottom:15px;
	font-weight:300;
}
.gry_bg .index_link{
	margin-bottom:15px;
}
.gry_bg .index_link li{
	background:url(images/bullet.jpg) no-repeat left 15px;
	padding:4px 0px 4px 20px;
	margin-left:10px;
	color:#fff;
}
.gry_bg .index_link li a{
	color:#fff;
}
.gry_bg .index_link li a:hover{
	color:#c8c8c8;
	text-decoration:underline;
}
.about_bg{
	background:#1576c3;
	padding:25px 0px;
}
.about_bg h2{
	margin-bottom:25px;
	color:#fff;
	font-size:30px;
	font-weight:400;	
}
.about_bg p{
	margin-bottom:25px;
	color:#fff;
}
.about_bg .btn-default {
    color: #fff;
    background-color:transparent;
    border-color: #fff;
}
.about_bg .btn{
	padding:12px 25px;
	font-weight:bold;
}


.inside_bg{
	padding:30px 0px 30px 0px;
}
.inside_bg h2{
	margin-bottom:15px;
	color: #2d2d2d;
	font-size:30px;
	font-weight:400;	
}

.inside_bg h3{
	margin-bottom:15px;
	line-height:26px;
	color:#1576c3;
	font-size:20px;
	font-weight:400;
	text-transform:capitalize;	
}

.inside_bg p{
	margin-bottom:15px;
}

.inside_bullet{
	margin-bottom:22px;
}
.inside_bullet li{
	background:url(images/inside_bullet.png) no-repeat left 7px;
	padding:4px 0px 4px 30px;
	text-align:justify;
}
.inside_probullet{
	margin-bottom:22px;
}
.inside_probullet li{
	background:url(images/inside_bullet.png) no-repeat left 5px;
	padding:2px 0px 2px 30px;
	text-align:justify;
}
.inside_number{
	margin-bottom:20px;
}
.inside_number li{
	padding:5px 0px 5px 15px;
	text-align:justify;
}
.inside_subnumber{
	margin:0px 0px 10px 20px;
}


.inside_bullet_link{
	margin-bottom:20px;
}
.inside_bullet_link li{
	list-style-type:square;
	margin-left:15px;
	padding:3px 0px 3px 10px;
	text-align:justify;
}
.inside_bullet_link li a{
	color:#3553a0;
	text-decoration:underline;
	font-weight:bold;
}
.inside_bullet_link li a:hover{
	color:#202020;
	text-decoration:none;
}
.inside_bg .bg01{
	background:#f5f5f5;
	padding:20px;
	margin-bottom:16px;
	border-radius:5px;
}
.img-border{
	border:1px solid #D1D1D1;
	padding:5px;
}

.breadcrumb > li a{
	padding:0px 15px;
}
/*-------------------------------- Our Project -------------------------*/
#mixitUp-item .mix {display: none;}
.mixitUp-menu {text-align: center;}
.mixitUp-menu ul {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 60px;
  display: inline-block;
}
.mixitUp-menu ul li {
  display: inline-block;
  padding: 0 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  color: #828080;
  line-height: 50px;
  cursor: pointer;
  position: relative;
}
.mixitUp-menu ul li:before {
  content: '';
  position: absolute;
  top:-1px;
  bottom: -1px;
  width: 100%;
  left:0;
  border-top: 1px solid #00c4fc;
  border-bottom: 1px solid #00c4fc;
  -webkit-transform:scale(1,0);
          transform:scale(1,0);
  -webkit-transform-origin:100% 50%;
          transform-origin:100% 50%;
}
.mixitUp-menu ul li.active:before {
  -webkit-transform:scale(1,1);
          transform:scale(1,1);
}
.project-single-content .single-project {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.project-single-content .single-project img {
  width: 100%;
  border-radius: 4px;
}
.project-single-content .single-project .opacity {
  position: absolute;
  top:0;
  left:0;
  right: 0;
  bottom: 0;
  background: rgba(0, 196, 252,0.78);
  border-radius: 3px;
  opacity: 0;
  -webkit-transform:scale(0.4);
          transform:scale(0.4);
}
.project-single-content .single-project .opacity .layer {
  position: absolute;
  top:20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 2px solid rgba(255,255,255,0.20);
  text-align: center;
}
.project-single-content .single-project .opacity  p,
.project-single-content .single-project .opacity  a {color: #fff;}
.project-single-content .single-project .opacity h3 a {
  font-weight: 500;
  margin: 3px 0 10px 0;
}
.project-single-content .single-project .opacity .text>a {
  font-size: 26px;
}
.project-single-content .single-project .opacity .text {
  position: relative;
  -webkit-transition-delay:0.2s;
          transition-delay:0.2s;
  top:30%;
  opacity: 0;
  -webkit-transform:translateY(-50%);
          transform:translateY(-50%);
}
.project-single-content .single-project:hover .opacity {
  -webkit-transform:scale(1);
          transform:scale(1);
  opacity: 1;
}
.project-single-content .single-project:hover .opacity .text {
  top:50%;
  opacity: 1;
}
.project-section {padding-bottom: 110px;}
.tran3s,.hesperiden.tparrows,.panel-heading:before,.service-style-one .single-service div span,.service-style-one .single-service p,
.service-style-one .single-service i,.service-style-one .single-service:before,.owl-theme .owl-nav [class*=owl-],.theme-button,
.bootstrap-select.btn-group .dropdown-menu li a,.contact-style-two .opacity .wrapper .form-wrapper button i,.mixitUp-menu ul li:before,
.details-page-wrapper .details-page-sidebar .sidebar-list li a:before,.details-page-wrapper .details-page-sidebar .carousel-indicators li,
.project-details .project-info .text ul li:before,.nav-tabs > li > a  {
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}
.tran4s,#searchWrapper {
  -webkit-transition: all .4s ease-in-out;
          transition: all .4s ease-in-out;
 }
.float-left {float:left;}
.float-right {float:right;}
.round-border{
  border-radius: 50%;
}
.m-top0 {margin-top: 0 !important;}
.m-bottom0 {margin-bottom: 0 !important;}
/*------------------------------- Contact Us --------------------------*/




.inside_bg .panel {
    background-color: transparent;
    border:none;
}
.inside_bg .panel-default > .panel-heading {
    color: #fff;
    background-color: #92137a;
    border-color:transparent;
	font-family: 'Noto Serif', serif;
	font-size:18px;
}
a.link01{
	color:#3553a0;
	font-weight:bold;
}
a:hover.link01{
	color:#202020;
	font-weight:bold;
}
a.link02{
	color:#92137a;
}
a:hover.link02{
	color:#202020;
}
.inside_bg .testimonial_bg{
	background:#fff;
	padding:12px;
	border:1px solid #f3c798;
	margin-bottom:18px;
	border-radius:6px;
}
.inside_bg .btn-default01 {
    color: #fff;
    background-color: #92137a;
    border-color: #92137a;
}
.inside_bg .thumbnail {
	background-color:transparent;
	border:none;
	text-align:center;
}
.inside_bg .thumbnail img{
	padding:6px;
}
.inside_bg .thumbnail .caption p{
	color: #92137a;
}
/*************************start footer selectors *************************/
.footer_bg{
	background:#eeeeee;
	padding:20px 0px;
	border-top:1px solid #bfbfbf; 
}
.footer_bg p{
	margin-bottom:6px;
	color:#4e4e4e;
	font-size:14px;
	text-align:center;
}
.footer_bg .footer_link{
	text-align:center;
}
.footer_bg .footer_link li{
	padding:2px 12px;
	font-size:14px;
	display:inline-block;
}
.footer_bg .footer_link li a{
	color:#4e4e4e;
	font-weight:600;
}
.footer_bg .footer_link li a:hover{
	color:#1576c3;
}

/*************************end footer selectors*************************/
/************************* Product category *************************/
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  position: relative;
}
#cssmenu {
  width: 100%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom:15px;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu > ul > li {
  background: #ffffff;
  background: -moz-linear-gradient(#ffffff 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(#ffffff 0%, #ffffff 100%);
  background: linear-gradient(#ffffff 0%, #ffffff 100%);
}
#cssmenu > ul > li:hover {
  background: #f5f5f5;
  background: -moz-linear-gradient(#f5f5f5 0%, #f5f5f5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #f5f5f5));
  background: -webkit-linear-gradient(#f5f5f5 0%, #f5f5f5 100%);
  background: linear-gradient(#f5f5f5 0%, #f5f5f5 100%);
}
#cssmenu > ul > li > a {
  display: block;
  background:#fff;
  color: #555555;
  border: 1px solid #dddddd;
  border-top: none;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  color: #a4222b;
  background:#f5f5f5;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(menu_images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(menu_images/icon_minus.png) 96% center no-repeat;
}
#cssmenu ul ul {
  display: none;
  background: #fff;
  border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194;
}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #ffffff;
  background: -moz-linear-gradient(#ffffff 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(#ffffff 0%, #ffffff 100%);
  background: linear-gradient(#ffffff 0%, #ffffff 100%);
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #676767;
  font-weight: normal;
}
#cssmenu ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #e94f31;
}
#cssmenu ul ul a:hover {
  color: #a4222b;
  background:#f5f5f5;
}
/********** Back to top button **********/
#back-top {
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index:111;
}
#back-top a {
	width: 40px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 7px;
	background:#b0b0b0 url(up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #343434;
}
	.fdw-background{ background-color:rgba(0,0,0,0.6);opacity:0; margin-top:-0px; max-width:220px; max-height:200px; }
	.fdw-background .fdw-port{ text-align:center; padding:100px 40px;  }
	.fdw-background .fdw-port a{ padding:8px 10px; font-size:1em; }
	/*subtitle*/
	.fdw-subtitle{ font-size:0.8em; margin-top:-10px; color:#0CF; }
	.fdw-subtitle a{ color:#F90; }
	/*columns*/
	.c-two{ max-width:220px; max-height:200px !important; }
	/*align*/
	.a-center{ text-align:center; }
	/*link buttons*/
    .fdw-port a{ 
		background-color:#336699; 
		color:#fff; 
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		-webkit-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333;
		-moz-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333;
		box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333;
		-o-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333;
		text-shadow:0 1px 1px #000;	
	}
    .fdw-port a:hover{ 
		background-color:#f2f2f2; 
		color:#336699 !important; 
		text-shadow:0 1px 1px #ccc;
		-webkit-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333;
		-moz-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333;
		box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333;
		-o-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333;
	}
/************** main_page***************/
.main_page_wraper{
	max-width:460px;
	margin:100px auto;
	padding:30px 20px;
	background:#f6e8d6;
	text-align:center;
	border-radius:6px;
	border:6px solid #fff;
	box-shadow: 0px 0px 5px #888888;
}
.coutry_heading {
	border-bottom:1px solid #8c7558;
	margin-bottom:25px;
}
.coutry_heading span{
	font-size:24px;
	padding-bottom:25px;
	display:inline-block;
	color:#2b718d;
	text-transform:uppercase;
}
.main_page_wraper .btn{
	text-transform:uppercase;
	font-size:16px;
}
.main_page_wraper .btn-warning{
	color:#fff;
	border:2px solid #d59a5a;
	background:#c47826;
}

hr {
    border-top: 1px solid #d7ac7b;
}
.support_table .table > tbody > tr.warning > td{
	 background-color: #92137a;
	 color:#fff;
	 font-size:18px;
 }
.support_table .table > tbody > tr.active > td{
	 background-color: #fff;
 }
.support_table .table-bordered > tbody > tr > td{
	 border: 1px solid #c0a68b;
 }
 .inside_bg .form_bg {
    background: #fff;
    padding: 15px;
    border: 1px solid #f3c798;
    margin-bottom: 20px;
	border-radius:8px;
}
.inside_bg .form-control{
	width: 100%;
border: 1px solid #e9e9e9;
border-radius: 3px;
margin-bottom: 22px;

height:40px;
background-color:transparent;
}
form textarea { 
    resize: none;
    padding: 15px;
}
.btn-primary {
    color: #fff;
    background-color: #1576c3;
    border-color: #1576c3;
}
.btn01 {
    display: inline-block;
    padding: 10px 24px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 0px;
}
.zoom {
    transition: transform .2s;
    margin: 0 auto;
}

.zoom:hover {
    -ms-transform: scale(1.3); /* IE 9 */
    -webkit-transform: scale(1.3); /* Safari 3-8 */
    transform: scale(1.3); 
}
.zoom01 {
    transition: transform .2s;
    margin: 0 auto;
}

.zoom01:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1); 
}
.gallery_sec p{
	margin:8px 0px 20px 0px;
}
.fixed_position {
    position: fixed;
    z-index: 999;
    width: 100%;
	background:#fff;
	top:0;
}
.body_position {
    margin-top: 30%;
}
.form_txt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    float: left;
}
.mobile_view{
	display:block;
}
.desktop_view{
	display:none;
}
